ndnrtc - Feature #2689
Feature # 2674 (New): [NdnCon] UX/UI design

[NdnCon] Status for fetching audio streams.
03/23/2015 12:40 PM - Peter Gusev

Status: Resolved Start date: 03/23/2015
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Provide status indicator for audio streams (like in video streams).

History

#1 - 03/23/2015 12:43 PM - Peter Gusev

- Subject changed from [NdnCon] Audio monitoring for media streams. to [NdnCon] Status for fetching audio streams.

- Priority changed from Normal to High

#2 - 10/31/2016 03:30 PM - Peter Gusev

- Status changed from New to Resolved
